body{
	margin: 0 auto;
	width:960px;
	color: black;
	background: white;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px; 
	text-align:center;/* for ie5.+*/
	}
	
ul{
	list-style:none;
	padding-left: 20px;
	}
	
li{
	color:#000000;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	line-height: 200%;
	font-style:italic;
}

#textheader{
	color:#000000;
	font: 20px Verdana, Arial, Helvetica, sans-serif;
}

#broker{
	color:#000000;
	font: 30px Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	text-align:right;
	padding: 0;
	padding-top: 0;
	text-decoration:blink;
}

#contactwrapper{
border: 1px solid #000000;
}

#contentarea{
	font-size:92%;
	text-align:left;
	display:block;
	width:950px;
	height:425px;
	}

#represent{
	padding-left: 10px;
	padding-right: 10px;
	font-size:92%;
	text-align:left;
	display:block;
	width:25%;
	float:left;
	}

#maincontent{
	padding-left: 10px;
	padding-right: 10px;
	font-size:92%;
	text-align:left;
	display:block;
	width:48%;
	float:left;
	color:#000000;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	}

#weinsure{
	padding-left: 10px;
	padding-right: 10px;
	font-size:92%;
	text-align:left;
	display:block;
	width:20%;
	float:left;
	}
	
#footer{
	font-size:92%;
	text-align:center;
	display:block;
	width:950px;
	height:50px;
	color:#000000;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	}
	
#copyright{
	color:#000000;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

#disclaimer{
	color:#000000;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}